﻿.texttluste {
	font-weight: bold;
}
.nadpisvelky {
	font-size: x-large;
	font-weight: bolder;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #008000;
	line-height: 35px;
	margin-top: 30px;
	margin-right: 30px;
	margin-left: 30px;
}
.vetsipismo {
	font-size: 16px;
	font-weight: normal;
	line-height: 25px;
}
.podtrzeni {
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #008000;
	width: auto;
	margin-bottom: 30px;
}
.zarovnanistred {
	text-align: left;
}
.malinkepismo {
	font-size: x-small;
	line-height: 15px;
}
.cervene {
	color: #FF0000;
}
.malepismo {
	font-size: x-small;
}
.nadpispripravujeme {
	font-size: large;
	text-align: left;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #008000;
	margin-top: 20px;
	margin-bottom: 15px;
	color: #808080;
	font-weight: normal;
	line-height: 25px;
}
.okrajobrazku {
	margin-left: 20px;
	margin-bottom: 10px;
}
.bezramecku {
	border-width: 0px;
}
.obal_aktuality {
	margin-bottom: 20px;
	height: auto;
	width: 710px;
	float: left;
	clear: none;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #008000;
	padding-bottom: 10px;
}
.nadpisaktuality {
	height: auto;
	font-size: 16px;
	color: #008000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #008000;
	font-weight: bold;
	line-height: 20px;
}
.tlacitkopodrobnosti {
	hover: {background-color: red};
	text-decoration: blink;
}
.tlacitko {
	width: 100px;
	height: 20px;
	background-image: url('soubory_sablona/tlacitko_podrobnosti.png');
	background-repeat: no-repeat;
	padding: 8px 0px 8px 27px;
	color: #008000;
	text-decoration: none;
	margin-bottom: 5px;
}
.mensipismo {
	font-size: 11px;
}
.obal_aktuality2 {
	margin-bottom: 20px;
	height: auto;
	width: auto;
	float: left;
	clear: none;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #008000;
	padding-bottom: 10px;
	background-color: #FFFFCC;
}
.posun {
	clear: none;
	float: right;
	border-style: solid;
	border-width: 5px 5px 5px 30px;
	border-color: #FFFFCC;
}
.tlustezelene {
	font-weight: bold;
	color: #008000;
}
.fb {
	vertical-align: 60%;
}
.cely_text {
	text-decoration: underline;
	color: #008000;
}
.gdpr {
	float: left;
	clear: left;
	width: 215px;
	margin-top: 30px;
	margin-left: 30px;
	margin-bottom: 30px;
	text-align: left;
	position: relative;
}
.preskrnuto {
	text-decoration: line-through;
}
